G04*
G04  File:            FRONT.SMT, Thu Apr 09 13:48:08 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Temp\TempFiles\PG-872\Front.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INFRONT.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD11C, 0.3500*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD12C, 0.5000*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD13C, 0.5004*%
G04  D14 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD14C, 0.2000*%
G04  D15 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD15C, 2.8810*%
G04  D16 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD16C, 3.5000*%
G04  D17 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD17C, 3.8810*%
G04  D18 : "Ellipse X4.381mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=4.3810*
%ADD18C, 4.3810*%
G04  D19 : "Ellipse X13.381mm Y13.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=13.3810*
%ADD19C, 13.3810*%
G04  D20 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD20C, 1.6000*%
G04  D21 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD21C, 1.9000*%
G04  D22 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD22C, 1.9810*%
G04  D23 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD23C, 2.2810*%
G04  D24 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD24C, 2.5000*%
G04  D25 : "Mounting Hole X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=3.5000, Rotation=0.0, LineWidth=0.1270 *
%ADD25MTHOLE, 3.5000 X2.9920 X0.1270 X0.0*%
G04  D26 : "Mounting Hole X4.000mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=4.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD26MTHOLE, 4.0000 X3.4920 X0.1270 X0.0*%
G04  D27 : "Mounting Hole X13.000mm Y13.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=13.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD27MTHOLE, 13.0000 X12.4920 X0.1270 X0.0*%
G04  D28 : "Mounting Hole X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=2.5000, Rotation=0.0, LineWidth=0.1270 *
%ADD28MTHOLE, 2.5000 X1.9920 X0.1270 X0.0*%
G04  D29 : "Oval X1.400mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.4000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29O, 1.4000 X2.0000*%
G04  D30 : "Oval X1.781mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.7810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30O, 1.7810 X2.3810*%
G04  D31 : "Rectangle X1.300mm Y4.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=4.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 1.3000 X4.0000*%
G04  D32 : "Rectangle X1.681mm Y4.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=4.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 1.6810 X4.3810*%
G04  D33 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 1.1000 X1.3000*%
G04  D34 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.3000 X1.1000*%
G04  D35 : "Rectangle X1.600mm Y1.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6000, DimY=1.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 1.6000 X1.4000*%
G04  D36 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 1.4810 X1.6810*%
G04  D37 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37R, 1.6810 X1.4810*%
G04  D38 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD38R, 1.6000 X1.6000*%
G04  D39 : "Rectangle X1.981mm Y1.781mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.9810, DimY=1.7810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39R, 1.9810 X1.7810*%
G04  D40 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD40R, 1.9810 X1.9810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D18*
X2777500Y3510000D3*
D40*
X2702500Y3349600D3*
D22*
Y3400400D3*
Y3375000D3*
D18*
X2777500Y3715000D3*
D17*
X2902500Y3705000D3*
D40*
X2927900Y3765000D3*
D22*
X2877100D3*
X2902500D3*
D18*
X2437500Y3510000D3*
D15*
X2665000Y3542500D3*
Y3587500D3*
X2730000Y3542500D3*
Y3587500D3*
D19*
X2902500Y3615000D3*
D40*
X2927900Y3505000D3*
D22*
X2877100D3*
X2902500D3*
D40*
X2442500Y3349600D3*
D22*
Y3400400D3*
Y3375000D3*
D18*
X2437500Y3715000D3*
D15*
X2665000Y3637500D3*
Y3682500D3*
X2730000Y3637500D3*
Y3682500D3*
X2460000Y3542500D3*
Y3587500D3*
X2525000Y3542500D3*
Y3587500D3*
X2460000Y3637500D3*
Y3682500D3*
X2525000Y3637500D3*
Y3682500D3*
X2398500Y3654500D3*
D23*
X2397500Y3550000D3*
Y3557500D3*
Y3565000D3*
Y3410000D3*
Y3417500D3*
Y3425000D3*
D15*
X1736500Y3654500D3*
X2398500Y3320500D3*
X1736500D3*
D30*
X2115500Y3767500D3*
X2097500D3*
X2079500D3*
X2061500D3*
X2043500D3*
X2025500D3*
X2007500D3*
X1989500D3*
X2324500Y3292500D3*
X2342500D3*
X1762500D3*
X1780500D3*
X2133500Y3767500D3*
X1971500D3*
D15*
X2657500Y3325000D3*
X2482500Y3350000D3*
X2657500Y3425000D3*
X2482500Y3400000D3*
X2657500Y3375000D3*
D17*
X2552500Y3295000D3*
Y3455000D3*
D02M02*
