G04*
G04  File:            MAIN.SMT, Thu Apr 09 13:48:59 2015*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Temp\TempFiles\PG-872\Main.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INMAIN.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD11C, 0.3000*%
G04  D12 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD12C, 0.3500*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD13C, 0.5000*%
G04  D14 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD14C, 0.5004*%
G04  D15 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD15C, 0.8000*%
G04  D16 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD16C, 1.0000*%
G04  D17 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD17C, 0.1600*%
G04  D18 : "Ellipse X2.881mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.8810*
%ADD18C, 2.8810*%
G04  D19 : "Ellipse X3.000mm Y3.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.0000*
%ADD19C, 3.0000*%
G04  D20 : "Ellipse X3.381mm Y3.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.3810*
%ADD20C, 3.3810*%
G04  D21 : "Ellipse X3.500mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.5000*
%ADD21C, 3.5000*%
G04  D22 : "Ellipse X3.881mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=3.8810*
%ADD22C, 3.8810*%
G04  D23 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.0000*
%ADD23C, 5.0000*%
G04  D24 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=5.3810*
%ADD24C, 5.3810*%
G04  D25 : "Ellipse X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.6000*
%ADD25C, 1.6000*%
G04  D26 : "Ellipse X1.900mm Y1.900mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9000*
%ADD26C, 1.9000*%
G04  D27 : "Ellipse X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.9810*
%ADD27C, 1.9810*%
G04  D28 : "Ellipse X2.281mm Y2.281mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.2810*
%ADD28C, 2.2810*%
G04  D29 : "Ellipse X2.500mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=2.5000*
%ADD29C, 2.5000*%
G04  D30 : "Mounting Hole X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=5.0000, Rotation=0.0, LineWidth=0.1270 *
%ADD30MTHOLE, 5.0000 X4.4920 X0.1270 X0.0*%
G04  D31 : "Oval X1.200mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.2000, DimY=0.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31O, 1.2000 X0.3000*%
G04  D32 : "Oval X0.300mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.3000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32O, 0.3000 X1.2000*%
G04  D33 : "Oval X1.500mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.3500, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33O, 1.5000 X0.3500*%
G04  D34 : "Oval X1.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5000, DimY=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34O, 1.5000 X0.5000*%
G04  D35 : "Oval X0.500mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.5000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35O, 0.5000 X1.5000*%
G04  D36 : "Oval X1.581mm Y0.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.5810, DimY=0.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36O, 1.5810 X0.6810*%
G04  D37 : "Oval X0.681mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.6810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37O, 0.6810 X1.5810*%
G04  D38 : "Oval X1.881mm Y0.731mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.8810, DimY=0.7310, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38O, 1.8810 X0.7310*%
G04  D39 : "Oval X1.881mm Y0.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=1.8810, DimY=0.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD39O, 1.8810 X0.8810*%
G04  D40 : "Oval X0.881mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Obround: DimX=0.8810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40O, 0.8810 X1.8810*%
G04  D41 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D42 : "Rounded Rectangle X0.650mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.6500, DimY=2.0000, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42ROUNDRECTNOHOLE, 0.6500 X2.0000 X0.0 X0.3250 X-0.1625 X-0.8375 X-0.1625 X0.8375*%
G04  D43 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D44 : "Rounded Rectangle X1.031mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.0310, DimY=2.3810, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD44ROUNDRECTNOHOLE, 1.0310 X2.3810 X0.0 X0.5155 X-0.2578 X-0.9328 X-0.2578 X0.9328*%
G04  D45 : "Rectangle X2.881mm Y2.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.8810, DimY=2.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD45R, 2.8810 X2.6810*%
G04  D46 : "Rectangle X3.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD46R, 3.5000 X2.0000*%
G04  D47 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD47R, 2.0000 X3.5000*%
G04  D48 : "Rectangle X3.881mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.8810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD48R, 3.8810 X2.3810*%
G04  D49 : "Rectangle X2.381mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=3.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD49R, 2.3810 X3.8810*%
G04  D50 : "Rectangle X3.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.0000, DimY=5.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD50R, 3.0000 X5.0000*%
G04  D51 : "Rectangle X3.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.3810, DimY=5.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD51R, 3.3810 X5.3810*%
G04  D52 : "Rectangle X0.800mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.8000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD52R, 0.8000 X1.0000*%
G04  D53 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD53R, 1.0000 X0.8000*%
G04  D54 : "Rectangle X1.000mm Y1.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=1.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD54R, 1.0000 X1.2000*%
G04  D55 : "Rectangle X1.200mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.2000, DimY=1.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD55R, 1.2000 X1.0000*%
G04  D56 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD56R, 1.1000 X1.3000*%
G04  D57 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD57R, 1.3000 X1.1000*%
G04  D58 : "Rectangle X1.100mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD58R, 1.1000 X2.0000*%
G04  D59 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD59R, 2.0000 X1.1000*%
G04  D60 : "Rectangle X1.181mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD60R, 1.1810 X1.3810*%
G04  D61 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD61R, 1.3810 X1.1810*%
G04  D62 : "Rectangle X1.381mm Y1.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD62R, 1.3810 X1.5810*%
G04  D63 : "Rectangle X1.581mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5810, DimY=1.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD63R, 1.5810 X1.3810*%
G04  D64 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD64R, 1.4810 X1.6810*%
G04  D65 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD65R, 1.6810 X1.4810*%
G04  D66 : "Rectangle X1.481mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD66R, 1.4810 X2.3810*%
G04  D67 : "Rectangle X2.381mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD67R, 2.3810 X1.4810*%
G04  D68 : "Rectangle X1.500mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.5000, DimY=2.2000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD68R, 1.5000 X2.2000*%
G04  D69 : "Rectangle X2.200mm Y1.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.2000, DimY=1.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD69R, 2.2000 X1.5000*%
G04  D70 : "Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.6000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD70R, 1.6000 X1.6000*%
G04  D71 : "Rectangle X1.800mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD71R, 1.8000 X2.0000*%
G04  D72 : "Rectangle X1.881mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.8810, DimY=2.5810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD72R, 1.8810 X2.5810*%
G04  D73 : "Rectangle X2.581mm Y1.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5810, DimY=1.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD73R, 2.5810 X1.8810*%
G04  D74 : "Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.9810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD74R, 1.9810 X1.9810*%
G04  D75 : "Rectangle X2.000mm Y2.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=2.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD75R, 2.0000 X2.5000*%
G04  D76 : "Rectangle X2.500mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5000, DimY=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD76R, 2.5000 X2.0000*%
G04  D77 : "Rectangle X2.181mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.1810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD77R, 2.1810 X2.3810*%
G04  D78 : "Rectangle X2.500mm Y2.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.5000, DimY=2.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD78R, 2.5000 X2.3000*%
G04  D79 : "Rectangle X2.381mm Y2.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=2.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD79R, 2.3810 X2.8810*%
G04  D80 : "Rectangle X2.881mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.8810, DimY=2.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD80R, 2.8810 X2.3810*%
G04  D81 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.0000*
%ADD81C, 1.0000*%
G04  D82 : "Ellipse X1.381mm Y1.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=1.3810*
%ADD82C, 1.3810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D24*
X1710000Y3320000D3*
D82*
X1920000Y2955000D3*
X2010000Y2980000D3*
Y3025000D3*
X2050000Y3055000D3*
X2160000Y2985000D3*
X2260000Y2870000D3*
X2265000Y2905000D3*
X2255000Y3040000D3*
X2260000Y2985000D3*
X2275000Y3070000D3*
X2255000Y3670000D3*
Y3845000D3*
Y3830000D3*
X2305000Y2870000D3*
X2350000D3*
X2310000Y2905000D3*
X2355000D3*
D64*
X2331000Y3005000D3*
X2309000D3*
D82*
X2305000Y2985000D3*
X2350000D3*
X2325000Y3055000D3*
X2310000Y3100000D3*
Y3080000D3*
X2325000Y3100000D3*
X2340000D3*
Y3080000D3*
X2355000Y3170000D3*
X2395000Y2870000D3*
X2400000Y2905000D3*
D64*
X2421000Y3005000D3*
X2399000D3*
D82*
X2395000Y2985000D3*
D64*
X2426000Y3075000D3*
X2404000D3*
D82*
X2377500Y3407500D3*
X2415000Y3860000D3*
Y3875000D3*
X2430000Y3860000D3*
Y3875000D3*
D65*
X2475000Y2929000D3*
Y2951000D3*
D82*
X2495000Y2910000D3*
X2475000D3*
X2470000Y3035000D3*
Y3055000D3*
X2505000Y3095000D3*
X2465000Y3150000D3*
X2505000D3*
X2455000Y3267500D3*
X2465000Y3330000D3*
X2500000D3*
X2565000Y2910000D3*
X2550000Y3015000D3*
X2525000Y3055000D3*
X2560000Y3095000D3*
X2525000Y3245000D3*
Y3262500D3*
X2540000D3*
X2575000Y3300000D3*
X2627500Y3015000D3*
X2610000Y2995000D3*
X2615000Y3095000D3*
X2655000Y3062500D3*
Y3165000D3*
X2650000Y3240000D3*
Y3225000D3*
X2637500Y3330000D3*
D28*
X2710000Y3105000D3*
D82*
X2685000Y3165000D3*
X2675000Y3175000D3*
X2700000Y3215000D3*
X2730000Y3370000D3*
X2707500Y3460000D3*
X2705000Y3525000D3*
X2767500Y3027500D3*
X2785000Y3105000D3*
X2805000Y3237500D3*
Y3295000D3*
X2765000D3*
D65*
Y3341000D3*
Y3319000D3*
D82*
X2802500Y3402500D3*
X2770000Y3495000D3*
Y3525000D3*
X2865000Y3025000D3*
X2832500Y3105000D3*
X2845000Y3320000D3*
Y3295000D3*
D64*
X2856000Y3465000D3*
X2834000D3*
D82*
X2915000Y3015000D3*
D28*
X2940000Y3105000D3*
D82*
Y3180000D3*
X2907500Y3215000D3*
X2945000Y3295000D3*
X2915000Y3440000D3*
D64*
X2961000Y3465000D3*
X2939000D3*
D82*
X2945000Y3720000D3*
X2997500Y3027500D3*
X3015000Y3105000D3*
X3010000Y3227500D3*
X3020000Y3440000D3*
X2997500Y3495000D3*
D64*
X3006000Y3465000D3*
X2984000D3*
D82*
X2995000Y3555000D3*
X3062500Y3105000D3*
X3055000Y3065000D3*
X3087500Y3072500D3*
Y3140000D3*
X3075000Y3382500D3*
Y3440000D3*
X3055000Y3555000D3*
Y3615000D3*
X2245000Y3050000D3*
X2255000Y3655000D3*
D80*
X2235000Y3815000D3*
Y3765000D3*
D60*
X2330000Y2891000D3*
X2310000D3*
X2320000Y2869000D3*
D62*
X2332000Y2850000D3*
X2308000D3*
D60*
X2310000Y2964000D3*
X2330000D3*
X2320000Y2986000D3*
D65*
Y3209000D3*
Y3231000D3*
D60*
X2420000Y2891000D3*
X2400000D3*
X2410000Y2869000D3*
D62*
X2422000Y2850000D3*
X2398000D3*
D60*
X2400000Y2964000D3*
X2420000D3*
X2410000Y2986000D3*
D82*
X2380000Y3205000D3*
D65*
X2400000Y3209000D3*
Y3231000D3*
X2390000Y3284000D3*
Y3306000D3*
X2415000Y3284000D3*
Y3306000D3*
X2402500Y3436000D3*
Y3414000D3*
D72*
X2393000Y3495000D3*
X2427000D3*
D65*
X2475000Y2974000D3*
Y2996000D3*
D82*
X2465000Y3120000D3*
Y3200000D3*
X2505000Y3205000D3*
D65*
X2452500Y3436000D3*
Y3414000D3*
X2490000Y3509000D3*
Y3531000D3*
X2565000Y2974000D3*
Y2996000D3*
Y2951000D3*
Y2929000D3*
D82*
X2560000Y3205000D3*
X2570000Y3575000D3*
D64*
X2556000Y3590000D3*
X2534000D3*
D82*
X2655000Y3125000D3*
X2615000Y3205000D3*
X2600000Y3575000D3*
D72*
X2642000Y3595000D3*
X2608000D3*
D65*
X2715000Y3051000D3*
Y3029000D3*
D82*
X2705000Y3350000D3*
X2700000Y3575000D3*
X2730000D3*
D65*
X2715000Y3611000D3*
Y3589000D3*
D82*
X2767500Y3050000D3*
D64*
X2759000Y3190000D3*
X2781000D3*
D82*
X2780000Y3355000D3*
D61*
X2851000Y3025000D3*
Y3045000D3*
X2829000Y3035000D3*
D82*
X2865000Y3047500D3*
D64*
X2856000Y3440000D3*
X2834000D3*
D65*
X2945000Y3051000D3*
Y3029000D3*
D72*
X2913000Y3660000D3*
X2947000D3*
D64*
X2961000Y3440000D3*
X2939000D3*
D65*
X2920000Y3734000D3*
Y3756000D3*
X2945000Y3734000D3*
Y3756000D3*
D82*
X2997500Y3050000D3*
D65*
X3027500Y3226500D3*
Y3248500D3*
D64*
X3006000Y3440000D3*
X2984000D3*
D82*
X3055000Y3050000D3*
D61*
X3081000Y3025000D3*
Y3045000D3*
X3059000Y3035000D3*
D80*
X2235000Y3735000D3*
Y3685000D3*
D63*
X2797500Y3106000D3*
Y3084000D3*
D65*
X2845000Y3106000D3*
Y3084000D3*
D27*
X2875000Y3231500D3*
Y3206100D3*
Y3307700D3*
Y3282300D3*
Y3383900D3*
Y3358500D3*
D74*
Y3409300D3*
D27*
Y3333100D3*
Y3256900D3*
Y3180700D3*
D73*
X2915000Y3112000D3*
Y3078000D3*
D65*
X3075000Y3106000D3*
Y3084000D3*
D64*
X2016000Y2860000D3*
X1994000D3*
X2016000Y2835000D3*
X1994000D3*
D65*
X1920000Y2984000D3*
Y3006000D3*
D82*
X2060000Y2985000D3*
X1910000Y3055000D3*
X2060000Y3067500D3*
X2210000Y2930000D3*
X2440000Y2905000D3*
D64*
X2399000Y2945000D3*
X2421000D3*
D82*
X2210000Y3005000D3*
D64*
X2286000D3*
X2264000D3*
X2376000D3*
X2354000D3*
D74*
X2267500Y3310000D3*
D27*
X2242500D3*
D64*
X2331000D3*
X2309000D3*
X2331000Y3335000D3*
X2309000D3*
D74*
X2267500Y3380000D3*
D27*
X2242500D3*
D64*
X2309000Y3410000D3*
X2331000D3*
Y3385000D3*
X2309000D3*
D82*
X2442500Y3495000D3*
D27*
X2355000Y3455000D3*
Y3495000D3*
D79*
X2410000Y3545000D3*
X2360000D3*
D82*
X2590000Y2955000D3*
D65*
Y2909000D3*
Y2931000D3*
D82*
Y3015000D3*
X2515000Y3035000D3*
D64*
X2696000Y3030000D3*
X2674000D3*
D82*
X2590000Y3055000D3*
X2665000Y3095000D3*
X2740000D3*
D64*
X2736000Y3165000D3*
X2714000D3*
D82*
X2590000Y3245000D3*
D64*
X2736000Y3240000D3*
X2714000D3*
Y3215000D3*
X2736000D3*
D82*
X2515000Y3330000D3*
D64*
X2744000Y3370000D3*
X2766000D3*
X2556000Y3615000D3*
X2534000D3*
X2686000D3*
X2664000D3*
X2926000Y3030000D3*
X2904000D3*
D82*
X2825000Y3065000D3*
X2897500Y3112500D3*
X2970000Y3095000D3*
X2825000Y3142500D3*
X2817500Y3170000D3*
D64*
X3058500Y3382500D3*
X3036500D3*
D82*
X2892500Y3495000D3*
D64*
X2901000Y3465000D3*
X2879000D3*
X2941000Y3695000D3*
X2919000D3*
D74*
X1750000Y2987500D3*
D27*
Y2922500D3*
D65*
X1920000Y2926000D3*
Y2904000D3*
D51*
X1965000Y3005000D3*
Y2905000D3*
D18*
X1970000Y3819600D3*
Y3870400D3*
X2075000Y3819600D3*
Y3870400D3*
D60*
X2285000Y2891000D3*
X2265000D3*
X2275000Y2869000D3*
X2375000Y2891000D3*
X2355000D3*
X2365000Y2869000D3*
D62*
X2287000Y2850000D3*
X2263000D3*
D64*
X2286000Y2920000D3*
X2264000D3*
D60*
X2265000Y2964000D3*
X2285000D3*
X2275000Y2986000D3*
D62*
X2377000Y2850000D3*
X2353000D3*
D60*
X2355000Y2964000D3*
X2375000D3*
X2365000Y2986000D3*
D64*
X2264000Y2945000D3*
X2286000D3*
X2354000D3*
X2376000D3*
X2421000Y2920000D3*
X2399000D3*
X2376000D3*
X2354000D3*
X2331000D3*
X2309000D3*
Y2945000D3*
X2331000D3*
D82*
X2445000Y3120000D3*
D74*
X2245550Y3142250D3*
D27*
Y3167650D3*
X2296350Y3142250D3*
Y3167650D3*
X2270950Y3142250D3*
Y3167650D3*
D77*
X2374600Y3119600D3*
X2425400D3*
X2374600Y3170400D3*
X2425400D3*
D65*
X2425000Y3209000D3*
Y3231000D3*
X2440000Y3284000D3*
Y3306000D3*
D64*
X2309000Y3285000D3*
X2331000D3*
Y3360000D3*
X2309000D3*
X2439000Y3555000D3*
X2461000D3*
X2439000Y3530000D3*
X2461000D3*
D65*
X2427500Y3436000D3*
Y3414000D3*
D27*
X2320000Y3580000D3*
Y3630000D3*
D74*
X2285000Y3495000D3*
D27*
X2235000D3*
D80*
X2275000Y3815000D3*
Y3765000D3*
D64*
X2696000Y3050000D3*
X2674000D3*
D60*
X2535000Y2931000D3*
X2515000D3*
X2525000Y2909000D3*
D65*
X2590000Y2996000D3*
Y2974000D3*
D44*
X2513650Y2957060D3*
X2526350D3*
X2539050D3*
X2500950D3*
X2539050Y3012940D3*
X2526350D3*
X2513650D3*
X2500950D3*
D64*
X2714000Y3190000D3*
X2736000D3*
D73*
X2735000Y3347000D3*
Y3313000D3*
D65*
Y3291000D3*
Y3269000D3*
D64*
X2621000Y3330000D3*
X2599000D3*
D72*
X2593000Y3300000D3*
X2627000D3*
D64*
X2511000Y3555000D3*
X2489000D3*
D67*
X2526000Y3533000D3*
Y3487000D3*
Y3510000D3*
D49*
X2584000D3*
D28*
X2664600Y3650000D3*
X2715400D3*
X2690000D3*
D65*
X2585000Y3589000D3*
Y3611000D3*
D64*
X2664000Y3590000D3*
X2686000D3*
D28*
X2534600Y3650000D3*
X2585400D3*
X2560000D3*
D18*
Y3819600D3*
Y3870400D3*
D74*
X2645000Y3820000D3*
D27*
Y3770000D3*
D82*
X2825000Y3050000D3*
D43*
X2977060Y3051350D3*
Y3038650D3*
Y3025950D3*
Y3064050D3*
X3032940Y3025950D3*
Y3038650D3*
Y3051350D3*
Y3064050D3*
D64*
X2926000Y3050000D3*
X2904000D3*
D65*
X2907500Y3203500D3*
Y3181500D3*
X2805000Y3169000D3*
Y3191000D3*
D44*
X2806150Y3314560D3*
X2818850D3*
X2831550D3*
X2793450D3*
X2831550Y3370440D3*
X2818850D3*
X2806150D3*
X2793450D3*
D82*
X2965000Y3660000D3*
D64*
X2901000Y3440000D3*
X2879000D3*
D44*
X3048650Y3412060D3*
X3061350D3*
X3074050D3*
X3035950D3*
X3074050Y3467940D3*
X3061350D3*
X3048650D3*
X3035950D3*
X3018650Y3557060D3*
X3031350D3*
X3044050D3*
X3005950D3*
X3044050Y3612940D3*
X3031350D3*
X3018650D3*
X3005950D3*
D27*
X2942500Y3830000D3*
X2917500D3*
X2942500Y3810000D3*
X2917500D3*
D22*
X2990000Y3857500D3*
X2870000D3*
D65*
X2450000Y3054000D3*
Y3076000D3*
D80*
X2275000Y3735000D3*
Y3685000D3*
D63*
X2767500Y3084000D3*
Y3106000D3*
D65*
X2820000D3*
Y3084000D3*
D73*
X2880000Y3078000D3*
Y3112000D3*
D65*
X3050000Y3106000D3*
Y3084000D3*
D63*
X3027500Y3106000D3*
Y3084000D3*
X2997500D3*
Y3106000D3*
D38*
X3060750Y3719750D3*
Y3726250D3*
Y3732750D3*
Y3739250D3*
Y3745750D3*
Y3752250D3*
Y3667750D3*
Y3674250D3*
Y3680750D3*
Y3687250D3*
Y3693750D3*
Y3700250D3*
X2989250Y3752250D3*
Y3745750D3*
Y3739250D3*
Y3732750D3*
Y3726250D3*
Y3719750D3*
Y3700250D3*
Y3693750D3*
Y3687250D3*
Y3680750D3*
Y3674250D3*
Y3667750D3*
X3060750Y3706750D3*
Y3713250D3*
X2989250D3*
Y3706750D3*
D27*
X2980000Y3231500D3*
Y3206100D3*
Y3307700D3*
Y3282300D3*
Y3383900D3*
Y3358500D3*
D74*
Y3409300D3*
D27*
Y3333100D3*
Y3256900D3*
Y3180700D3*
D22*
X2980800Y2808660D3*
X2879200D3*
D27*
X2930000Y2859460D3*
X2955400D3*
D64*
X1871000Y3030000D3*
X1849000D3*
D60*
X1860000Y2984000D3*
X1880000D3*
X1870000Y3006000D3*
D64*
X2479000Y3375000D3*
X2501000D3*
X3051500Y3250000D3*
X3073500D3*
X3051500Y3225000D3*
X3073500D3*
D24*
X3060000Y3320000D3*
D63*
X1835000Y2943000D3*
Y2967000D3*
D64*
X1871000Y3055000D3*
X1849000D3*
D39*
X2031000Y3007000D3*
Y2999000D3*
Y2991000D3*
Y2983000D3*
Y3015000D3*
Y2975000D3*
Y2967000D3*
X2189000D3*
Y2975000D3*
Y2983000D3*
Y2991000D3*
Y2999000D3*
Y3007000D3*
Y3015000D3*
X2031000Y2927000D3*
Y2919000D3*
Y2910000D3*
Y2902000D3*
Y2943000D3*
Y2935000D3*
Y2894000D3*
X2189000D3*
Y2902000D3*
Y2910000D3*
Y2919000D3*
Y2927000D3*
Y2935000D3*
Y2943000D3*
D40*
X2050000Y3034000D3*
D39*
X2031000Y2951000D3*
Y2959000D3*
D40*
X2066000Y3034000D3*
X2130000D3*
X2122000D3*
X2114000D3*
X2106000D3*
X2098000D3*
X2090000D3*
X2074000D3*
X2082000D3*
X2146000D3*
X2170000D3*
X2162000D3*
X2154000D3*
D39*
X2189000Y2951000D3*
Y2959000D3*
D40*
X2050000Y2876000D3*
X2066000D3*
X2074000D3*
X2082000D3*
X2090000D3*
X2098000D3*
X2106000D3*
X2114000D3*
X2122000D3*
X2130000D3*
X2146000D3*
X2154000D3*
X2162000D3*
X2170000D3*
X2058000Y3034000D3*
X2138000D3*
X2058000Y2876000D3*
X2138000D3*
D74*
X2245100Y2802500D3*
D27*
X2219700D3*
X2194300D3*
X2168900D3*
X2092700D3*
X2143500D3*
X2118100D3*
X2067300D3*
X2041900D3*
X2016500D3*
X1991100D3*
X1965700D3*
X1940300D3*
X1914900D3*
D64*
X2479000Y3350000D3*
X2501000D3*
D28*
X2396000Y3590000D3*
X2413000Y3630000D3*
X2447000D3*
X2464000Y3590000D3*
X2430000D3*
D74*
X2475000Y3770000D3*
D27*
Y3820000D3*
D43*
X2747060Y3051350D3*
Y3038650D3*
Y3025950D3*
Y3064050D3*
X2802940Y3025950D3*
Y3038650D3*
Y3051350D3*
Y3064050D3*
D27*
X2985400Y2905000D3*
X2934600D3*
D74*
X3036200D3*
D27*
X2883800D3*
X2985400Y2960000D3*
X2934600D3*
D74*
X3036200D3*
D27*
X2883800D3*
D66*
X3073000Y3199000D3*
X3027000D3*
X3050000D3*
D48*
Y3141000D3*
D44*
X2773650Y3217060D3*
X2786350D3*
X2799050D3*
X2760950D3*
X2799050Y3272940D3*
X2786350D3*
X2773650D3*
X2760950D3*
D72*
X2738000Y3595000D3*
X2772000D3*
D44*
X2415000Y3332060D3*
X2427700D3*
X2440400D3*
X2402300D3*
X2453100D3*
X2376900D3*
X2440400Y3387940D3*
X2427700D3*
X2415000D3*
X2402300D3*
X2453100D3*
X2376900D3*
X2389600Y3332060D3*
Y3387940D3*
D22*
X2075000Y3690000D3*
X1865000D3*
D20*
X1832500Y3460400D3*
X2107500Y3260400D3*
Y3410400D3*
Y3460400D3*
X1832500Y3210400D3*
X2107500D3*
D44*
X2755000Y3402060D3*
X2767700D3*
X2780400D3*
X2742300D3*
X2793100D3*
X2716900D3*
X2780400Y3457940D3*
X2767700D3*
X2755000D3*
X2742300D3*
X2793100D3*
X2716900D3*
X2729600Y3402060D3*
Y3457940D3*
D22*
X2775800Y2808660D3*
X2674200D3*
D27*
X2725000Y2859460D3*
X2750400D3*
X2755400Y2905000D3*
X2704600D3*
D74*
X2806200D3*
D27*
X2653800D3*
X2755400Y2960000D3*
X2704600D3*
D74*
X2806200D3*
D27*
X2653800D3*
D37*
X2500000Y3071250D3*
X2505000D3*
X2510000D3*
X2515000D3*
X2520000D3*
X2525000D3*
X2530000D3*
X2535000D3*
X2540000D3*
X2545000D3*
X2550000D3*
X2555000D3*
Y3228750D3*
X2550000D3*
X2545000D3*
X2540000D3*
X2535000D3*
X2530000D3*
X2525000D3*
X2520000D3*
X2515000D3*
X2510000D3*
X2505000D3*
X2500000D3*
X2565000Y3071250D3*
X2570000D3*
X2575000D3*
X2580000D3*
X2585000D3*
X2590000D3*
X2595000D3*
X2600000D3*
X2605000D3*
X2610000D3*
X2615000D3*
X2620000D3*
Y3228750D3*
X2615000D3*
X2610000D3*
X2605000D3*
X2600000D3*
X2595000D3*
X2590000D3*
X2585000D3*
X2580000D3*
X2575000D3*
X2570000D3*
X2565000D3*
D36*
X2481250Y3095000D3*
Y3090000D3*
D37*
X2560000Y3071250D3*
D36*
X2481250Y3170000D3*
Y3165000D3*
Y3160000D3*
Y3155000D3*
Y3150000D3*
Y3115000D3*
Y3110000D3*
Y3105000D3*
Y3145000D3*
Y3140000D3*
Y3135000D3*
Y3130000D3*
Y3125000D3*
Y3120000D3*
Y3180000D3*
Y3185000D3*
Y3190000D3*
Y3205000D3*
Y3210000D3*
Y3195000D3*
Y3200000D3*
D37*
X2560000Y3228750D3*
D36*
X2638750Y3090000D3*
Y3095000D3*
Y3105000D3*
Y3110000D3*
Y3115000D3*
Y3120000D3*
Y3125000D3*
Y3130000D3*
Y3135000D3*
Y3140000D3*
Y3145000D3*
Y3150000D3*
Y3155000D3*
Y3160000D3*
Y3165000D3*
Y3170000D3*
Y3180000D3*
Y3185000D3*
Y3190000D3*
Y3195000D3*
Y3200000D3*
Y3205000D3*
Y3210000D3*
X2481250Y3175000D3*
Y3100000D3*
X2638750D3*
Y3175000D3*
D22*
X2570800Y2808660D3*
X2469200D3*
D27*
X2520000Y2859460D3*
X2545400D3*
D24*
X2370000Y3730000D3*
X2750000D3*
D02M02*
